/* ----------- Based on Width ------------ */

@media screen and (min-width:1700px) and (max-width:4000px){

	.cn-characters{ left: 2%; width: 38%; }
	.dino-lv{ left: -34%; width: 75%; }
	.btn-res{ position:relative;float:right;top:-75px }
}


@media screen and (min-width:0px) and (max-width:1400px){

	.navigation .notificationbut{ margin: 18px 1% 0 1%;}
	.navigation a{ padding: 0 16px; }

	.hero-copy h1{ font-size: 60px; }
	.btn-res{ position:relative;float:right;top:-75px }
	.logos-container{ max-width: 45%; }

	.down-arrow{ margin-top: 5px; }
	

}


@media screen and (min-width:0px) and (max-width:1300px){

	/*.navigation .language-button{ margin: 0 0 0 6%; }*/
	.navigation a{ font-size: 13px; padding: 0 13px; line-height: 65px; }
	.navigation .language-button{ font-size: 17px; }
	.navigation .interactive-map-button{ font-size: 12px; padding: 10px; }
	.navigation .map{ font-size: 17px; }
	.btn-res{ position:relative;float:right;top:-75px }
	.top-navigation ul li a.booknow{font-size:10px;}
	.top-navigation ul li a{font-size:13px;}
	
	.error-404 .error-container .error-area .error-messages-container .error-messages h6{ font-size: 30px; }

	.error-404 .error-container .error-area .error-messages-container .error-messages p{ font-size: 17px; }
}


@media screen and (min-width:0px) and (max-width:1200px){
	.btn-res{ position:relative;float:right;top:-75px }
	.navigation a{ font-size: 12px; padding: 0 10px; line-height: 65px; }

	.hero-copy h1{ font-size: 50px; }

	.signup-text{ font-size: 10px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 12px; }

	.genericpage .generic-inner-container .content .ridestitle > ul > li {height:67px;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li select {font-size: 14px;  }
	.genericpage .generic-inner-container .content .ridestitle > ul > li span{ font-size: 14px; line-height:21px;  }
	.genericpage .generic-inner-container .content .ridestitle > ul > li input{ font-size: 14px;  }
	.genericpage .generic-inner-container .content .ridestitle > ul > li:last-child{border:0px; width:30%; padding-top:15px;}

}


@media screen and (min-width:0px) and (max-width:1150px){

	.btn-res{ position:relative;float:right;top:-75px }


	.inner-hero-form{ margin: 3% 2% 0 0; width: 42%; }


	.error-404 .error-container .error-area .error-messages-container .error-messages h6{ font-size: 28px; }

}

@media screen and (min-width:0px) and (max-width:1024px){
	.btn-res{ position:relative;float:right;top:-75px }
	.careers .inner-hero-form .tabs > ul > li{ font-size: 20px; }

	.navigation .notificationbut{display: none;}

}



@media screen and (min-width:0px) and (max-width:900px){
	
	.genericpage .generic-inner-container .content .ridestitle{width:100%; margin:0px; padding:0px; background-size: contain;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li{width:50%; border-bottom:1px solid #D2D2D2; padding:6px 5px; float:left; display:block; height:37px;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:first-child{width:50%; padding:7px 5px;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:last-child{width:100%; height:52px; padding:0 10px;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:nth-child(even) { border-right:0px;}

	.genericpage .generic-inner-container .content .ridestitle > ul > li span{text-align:left; padding:0 9px}
	.genericpage .generic-inner-container .content .ridestitle > ul > li input {margin:8px auto 0; width: 100%;}

	.genericpage .generic-inner-container .content .rides-container > div.ride .copywrap h2{font-size: 20px; }
	.genericpage .generic-inner-container .content .rides-container > div.ride .copywrap p { font-size: 14px; }


}




/* ----------- Based on Height ------------ */
@media screen and (min-height:0px) and (max-height:1600px){
	.hero-copy{ margin-bottom: 120px; max-width: 40%; }

	.hero-copy h1{ font-size: 100px; letter-spacing: -7px; }

	.hero-copy p{ font-size: 15px; margin-bottom: 30px; }

	.logos-container{ max-width: 50%; }

	.down-arrow{ margin-top: 70px; font-size: 60px; }

	.signup-text{ font-size: 15px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 17px; }

}


@media screen and (min-height:0px) and (max-height:1300px){

	.search-results-container{ max-width: 50%; }

}


@media screen and (min-height:0px) and (max-height:1200px){
	.hero-copy{ margin-bottom: 100px; max-width: 40%; }

	.hero-copy h1{ font-size: 90px; letter-spacing: -7px; }

	.hero-copy p{ font-size: 15px; margin-bottom: 30px; }

	.logos-container{ max-width: 50%; }

	.down-arrow{ margin-top: 20px; font-size: 40px; }

	.signup-text{ font-size: 10px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 12px; }

	


}


@media screen and (min-height:0px) and (max-height:1000px){
	.hero-copy{ margin-bottom: 100px; max-width: 48%; }

	.hero-copy h1{ font-size: 90px; letter-spacing: -7px; }

	.hero-copy p{ font-size: 12px; margin-bottom: 30px; }

	.logos-container{ max-width: 55%; }

	.down-arrow{ margin-top: 10px; }

	.signup-text{ font-size: 12px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 15px; }

}


@media screen and (min-height:0px) and (max-height:900px){
	.hero-copy{ margin-bottom: 30px; max-width: 48%; }

	.hero-copy h1{ font-size: 80px; letter-spacing: -6px; }

	.hero-copy p{ font-size: 12px; margin-bottom: 20px; }

	.logos-container{ max-width: 55%; }

	.down-arrow{ margin-top: 10px; }

	.signup-text{ font-size: 12px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 15px; }

	


}


@media screen and (min-height:0px) and (max-height:700px){

	.hero-copy{ margin-bottom: 30px; }

	.hero-copy h1{ font-size: 70px; letter-spacing: -5px; }

	.hero-copy p{ font-size: 12px; margin-bottom: 25px; }

	.logos-container{ max-width: 45%; }

	.down-arrow{ margin-top: 5px; }

	.signup-text{ font-size: 10px; }

	.signup input[type="text"], .signup .subscribe-button{ font-size: 12px; }

}


@media screen and (max-width:1024px){
	.msnry-element{ width: 25%; }
}

/* ----------- For Tablet And Mobile Styles ------------ */
/*@media screen and (min-width:0px) and (max-width:899px){*/
@media screen and (min-width:0px) and (max-width:950px){
	.btn-res{ position:relative;float:left;top:-20px}
	html, body{ height: auto !important; min-height: auto !important; }

	
	.main-wrapper{ height: 100%; }

	.social-menu{ display: none; }

	.navigation{ min-height: 52px; padding: 0 15px; width: 100%; box-sizing:border-box; }

	.navigation .img-logo{width: 140px; left: 50% !important; margin-left: -70px; top: 5px;}

	.navigation .menu-button{ display: block; line-height: 52px; top:2px;}

	.navigation .searchbox-container{ display: block; margin: 15px 0 0 0; width:30%; float:right; }

	.navigation #navigationMenu { display: none; }

	.navigation #mm-mobileMenu, #mobileMenu{ display: block; }

  .navigation .btn.btn-mobile-booknow {display:block;}

	.navigation .language-button{ display: none; }

	.navigation .interactive-map-button{ display: none; }
	
	.navigation .booknow-button{ display: none; }
	.navigation .subscribe-button{ display: none; }	
  
  .navigation.fixed {min-height: 52px;}
  .navigation.fixed .searchbox-container {margin:10px 0 0 0; width: 30%;}
  .navigation.fixed .searchbox-input {margin-top:0px; height:24px;}
  .navigation.fixed .menu-button {line-height: 54px;}  
  .navigation.fixed .searchbox-submit,
  .navigation.fixed .searchbox-icon {height:17px; padding-top:0px;}
  
	#mobileMenu .formobile, .navigation .formobile{display:block;}
  #mobileMenu .mob-top-navigation a.booknow {max-width:155px;}

	.top-navigation{display:none;}


	.dropdown-arrow{ font-size: 11px; margin: 0 0 0 5px; }

	.first-section{ height: auto; min-height: auto; }

	.home .owl-carousel .owl-item{ height: 800px; }

	.hero{ height: 800px; min-height: 800px; }

	.hero:before{ height: 0; }

	.hero-contents{ height: 800px; display: block; float: left; }

	.hero-copy{ max-width: 100%; width: 100%; margin: 0; float: left; }

	.hero-copy h1{ float: left; font-size: 80px; padding: 0 5%; width: 90%; margin: 25% 0 30px; text-align: center; letter-spacing: -6px; text-shadow: 0px 1px 6px #717171; }

	.hero-copy p{ float: left; font-size: 15px; box-sizing: border-box; padding: 0 15%; text-align: center; }

	.signup{ border: none; padding: 0; margin: 0; position: absolute; bottom: 0; }

	.signup-text{ font-size: 13px; text-align: center; padding: 0 2%; box-sizing: border-box; }

	.signup input[type="text"]{ margin: 0; width: 70%; padding: 2% 2%; font-size: 15px; box-sizing: border-box; }

	.signup .subscribe-button{ padding: 2% 2%; font-size: 15px; box-sizing: border-box; }

	.logos-container{ display: none !important; }

	.down-arrow{ display: none; }

	.first-section .owl-dots{ display: block; }

	.first-section .owl-nav{ display: none; }


	.marvel-characters1{ width: 45%; background-position: 0% 80%; }
	
	.marvel-characters2{ width: 45%; background-position: right 75%; }

	.dinosaur{ width: 46%; }

	.coaster{ width: 37%; background-position: 0% 95%; }

	.cn-characters1{ width: 26%; background-position: 0% 65%; left: 0%; }

	.cn-characters2{ width: 25%; right: 0%; background-position: right 75%; }

	.img-building1{ bottom: 0; width: 36%; }

	.img-building2{ bottom: 0; width: 45%; }

	.novo-image1{ width: 73%; bottom: 0; }

	.novo-image2{ width: 35%; }



	.inner-hero{ min-height: 968px; #background: none !important; }

	.inner-hero-container{ height: auto; }

	.background-overlay, .dino-lv, .characters, .characters2, .characters3, .cn-characters, .screen, .rides{ display: none; }


	.inner-hero-contents{ margin: 0 0 50px 0; width: 100%; height: auto; }

	.inner-hero-contents .hero-header{ display: block; }

	.inner-hero-contents .tabs{ height: auto; width: 100%; padding: 0 2%; box-sizing: border-box; }

	.inner-hero-contents ul{ text-align: center; height: 100%; max-height: none; min-height: auto; margin: 0 0 20px; }

	.inner-hero-contents ul li{ float: none; display: inline-block; vertical-align: middle; }

	.inner-hero-contents .scroller-container{ box-sizing: border-box; width: 100%; padding: 0 5%; }



	.inner-hero-form{ margin: 0 !important; width: 100% !important; height: auto; background: #102338; }

	.inner-hero-form .hero-header{ display: block; margin-bottom: 0; }

	.inner-hero-form .tabs{ height: auto; width: 100%; padding: 15px 2% 50px; box-sizing: border-box; }

	.inner-hero-form .tabs > ul{ text-align: center; height: 100%; max-height: none; min-height: auto; margin: 0 0 20px; }

	.inner-hero-form .tabs > ul li{ float: none; display: inline-block; vertical-align: middle; }

	.inner-hero-form .scroller-container{ box-sizing: border-box; width: 100%; padding: 0 5%; }

	.inner-hero-form .tabs-content .small{ width: 32%; }

	.inner-hero-form .tabs-content .fields-container{ margin-bottom: 15px; }

	.inner-hero-form .tabs-content .input-container{ margin-bottom: 15px; }

	.inner-hero-form .tabs-content .half{ width: 100%; margin: 0 0 15px 0; }

	.inner-hero-form .tabs-content .input-container:nth-child(2){ width: 63%; margin: 0 0 15px 0; }

	.inner-hero-form .tabs-content .input-container:last-child{ width: 100%; margin: 0; }

	.inner-hero-form .tabs-content .input-container .label-name{ margin-right: 30px; }
	
	/*.careers{ background: #054475 !important; }

	#careersTabs{ background: #054475; }*/



	.inner-hero-zone{ width: 100%; height: auto; margin: 0 0 20px 0; padding: 0; box-sizing: border-box; }

	.inner-hero-zone .zone-logo{ display: none; }

	.inner-hero-zone .zone-header{ display: block; }

	.inner-hero-zone p{ height: auto; overflow: visible; padding: 0 2%; box-sizing: border-box; }

	.inner-hero-zone p:last-child{ margin-bottom: 0; }

	.inner-hero-zone .zone-gallery{ margin-top: 30px; padding: 0 2%; box-sizing: border-box; }

	.inner-hero-zone .zone-social{ text-align: center; direction: rtl; margin-top: 50px; }

	.inner-hero-zone .zone-social li{ float: none; display: inline-block; margin: 0 0 0 20px; }


	.interactive-map .interactive-map-container{ background: #e1e4e6; }

	.interactive-map .interactive-map-container .map-area .desktop-map{ display: none; }

	.interactive-map .interactive-map-container .map-area .mobile-map{ display: block; }

	.interactive-map .interactive-map-container .map-area{ width: 90%; padding: 35% 0% 50%; }

	.interactive-map .interactive-map-container .map-area .map-logo-lv{ left: 12%; top: 13%; width: 32%; }

	.interactive-map .interactive-map-container .map-area .map-logo-marvel{ right: 0%; top: 16%; width: 31%; }

	.interactive-map .interactive-map-container .map-area .map-logo-img{ left: 42%; top: 64%; width: 35%; }

	.interactive-map .interactive-map-container .map-area .map-logo-cn{ left: 0%; top: 59%; width: 33%; }

	.interactive-map .interactive-map-container .map-area .map-logo-novo{ right: 0%; top: 57%; width: 31%; }

	.interactive-map .download-button{ right: 39%; }


  .press-release-section .owl-nav{ top: -62px;}
  
  .press-release-section .owl-nav .owl-prev{ width: 25px; left:50px; position: absolute; top:0;}
  
  .press-release-section .owl-nav .owl-next{ width: 25px; right:50px; position: absolute; top:0;}


	.image-section-item-container .image{ width: 48%; margin: 0 4% 20px 0; }

	.image-section-item-container .image:nth-child(2), .image-section-item-container .image:nth-child(4){ margin: 0 0 20px 0; }

  .image-section .owl-nav{ top: -62px; margin-top:0; height:25px;}
  
  .image-section .owl-nav .owl-prev{ width: 25px; height:25px; left:0;}
  
  .image-section .owl-nav .owl-next{ width:25px; height:25px; right:0;}

	.video-section-item-container .video{ width: 48%; margin: 0 2% 20px 0; }

	.video-section-item-container .video:nth-child(2), .video-section-item-container .video:nth-child(4){ margin: 0 0 20px 0; }
	

	.error-404 .error-container{ padding: 32% 0; }

	.error-404 .error-container .error-area .error-messages-container .error-messages h6{ margin-bottom: 10px; }

	.error-404 .error-container .error-area .error-messages-container .error-messages p{ font-size: 13px; }


	.search-results{ min-height: auto; }

	.search-results-container{ max-width: 80%; }

	.results-container{ max-width: 80%; }




	.aboutpage .about-inner-container {width: 100%;}
	.aboutpage .about-inner-container .content h1 { font-size:31px;}

	.genericpage .generic-inner-container { width: 100%;}

	.genericpage .generic-inner-container .content .breadcrumps { font-size: 12px;}

	.genericpage .generic-inner-container .content h1{ font-size: 31px; }
	.genericpage .generic-inner-container .content h2{ font-size: 21px; }
	.genericpage .generic-inner-container .content img{width: 90%;}

	.genericpage .generic-inner-container .content > ul.zonelisting > li{ width: 49%;}
	.genericpage .generic-inner-container .content > ul.zonelisting > li > a > div.titleWrap > h2{font-size: 18px;}

	.genericpage .generic-inner-container .content .tabs-content h5{  font-size: 20px; }
	.genericpage .generic-inner-container .content .tabs-content .apply-now{  font-size: 16px;}
	.genericpage .generic-inner-container .content .tabs-content .see-details{  font-size: 16px; }
	.genericpage .generic-inner-container .content .tabs-content .pages ul li a { font-size: 16px; }
	.genericpage .generic-inner-container .content .tabs-content .pages ul li span span { font-size: 16px; }
	



	footer{ text-align: center; }

	footer .links{ text-align: center; float: none;}

	footer .links li{ float: none; display: inline-block;  text-align: center; border:0px;}

}


@media screen and (max-width: 768px){

	.msnry-element{ width: 33.33%; }


	.hero{ height: 700px; min-height: 700px; }

	.hero-contents{ height: 700px; }

	.img-building1{ bottom: 0; }

	.img-building2{ bottom: 0; }


	.inner-hero{ min-height:auto; }

	.inner-hero-zone .zone-social{ margin-top: 30px; }


	.error-404 .error-container .error-area .error-messages-container{ width: 32%; }

	.error-404 .error-container .error-area .error-messages-container .error-messages{ padding-top: 58%; }

	.genericpage .generic-inner-container .content > ul > li{ width: 100%; min-height:100%; }

}


@media screen and (min-width:0px) and (max-width:650px){

	.hero-copy h1{ font-size: 75px; margin-top: 30%; }

	.hero-copy p{ padding: 0 20%; }

}


@media screen and (min-width:0px) and (max-width:600px){

	.signup-text{ font-size: 13px; }

	.feeds-header{ padding: 10px 5%; }

	.feeds-header h3{ font-size: 20px; }

	.feeds-header .social-icons li{ font-size: 18px; }

	.msnry-element{ width: 50%; }

	/*.msnry-element .feed p{ font-size: 10px; }*/

	.cn-characters1{ background-position: 0% 75%; width: 28%; }

	.cn-characters2{ background-position: 0% 80%; width: 25%; }

	
	.interactive-map .download-button{ right: 32%; }

	
	.press-release-container .date{ font-size: 12px; min-width: 70px; }

	.press-release-container .description{ font-size: 13px; height: 60px; }


	.careers .inner-hero-form .tabs > ul > li{ margin: 0 10px 10px 0; }



	.error-404 .error-container .error-area .error-messages-container .error-messages h6{ font-size: 22px; }

	.error-404 .error-container .error-area .error-messages-container .error-messages p{ font-size: 12px; }

	.about-inner-container .content h1 { font-size:26px;}

	.genericpage .generic-inner-container .content .tabs-content { width: 100%;}

	.genericpage .generic-inner-container .content .tabs-content .small{ width: 100%; margin:  0; }
	.genericpage .generic-inner-container .content .tabs-content .medium{ width: 100%; margin:  0; }
	.genericpage .generic-inner-container .content .tabs-content .medium:last-child{ margin: 0; }
	.genericpage .generic-inner-container .content .tabs-content .half{ width: 100%; margin: 0; }
	.genericpage .generic-inner-container .content .tabs > ul > li > a {font-size: 24px;}


	.genericpage .generic-inner-container .content .tabs-content .input-container .label-name {margin-right: 30px;}
	.genericpage .generic-inner-container .content {padding: 20px;}



}


@media screen and (min-width:0px) and (max-width:550px){
	
	.hero-copy h1{ font-size: 70px; margin-top: 35%; }

	.cn-characters1{ width: 36%; left: 4%; }

	.cn-characters2{ width: 32%; right: 4%; }

	.novo-image2{ background-position: right 80%; }

	.genericpage .generic-inner-container .content .rides-container > div.ride .imagewrap { width:30%;}
	.genericpage .generic-inner-container .content .rides-container > div.ride .copywrap { width:70%;}

}


@media screen and (min-width:0px) and (max-width:500px){

	.home .owl-carousel .owl-item{ height: 620px; }

	.hero{ height: 620px; min-height: 620px; }

	.hero-contents{ height: 620px; }

	.owl-dot{ width: 18px; height: 18px; }

	.hero-copy h1{ font-size: 55px; letter-spacing: -4px; }

	.hero-copy p{ font-size: 14px; padding: 0 10%; }

	.coaster{ width: 45%; }

	.dinosaur{ width: 55%; }

	.cn-characters1{ background-position: 0% 70%; left: 4%; }

	.cn-characters2{ background-position: 0% 80%; right: 4%; }


	.msnry-element{ width: 50%; }

	/*.msnry-element .feed p{ font-size: 16px; }*/

	.fancybox-close{ right: 0; top: -30px; font-size: 18px; }

	
	.inner-hero-container{ padding-top: 80px; }


	.inner-hero-form .tabs-content .fields-container{ margin: 0 0 15px 0; }

	.inner-hero-form .tabs-content .half{ width: 100%; margin: 0 0 15px 0; }

	.inner-hero-form .tabs-content button[type=submit]{ width: 100%; }
	
	
	.signup-content-popup h1{ font-size: 22px; }

	.signup-content-popup h1 span{ font-size: 28px; }

	.signup-content-popup p{ font-size: 12px; }

	.signup-popup-container input[type="text"]{ font-size: 13px; padding: 4% 2%; }

	.signup-popup-container .signup-button{ font-size: 12px; padding: 4% 0; }


	.picker__select--year{ font-size: 12px; }



	.error-404 .error-container{ padding: 0; }

	.error-404 .error-container .error-area{ width: 130%; padding: 21% 0; }

	.error-404 .error-container .error-area .error-messages-container{ width: 77%; top: auto; left: auto; position: relative; margin: -25px 0 70px 0; }

	.error-404 .error-container .error-area .error-messages-container .error-messages{ padding: 0; }

	.error-404 .error-container .error-area .error-messages-container .error-messages h6{ text-align: center; padding: 0 5%; width: 100%; box-sizing: border-box; }

	.error-404 .error-container .error-area .error-messages-container .error-messages p{ text-align: center; padding: 0 5%; width: 100%; box-sizing: border-box; }


	.search-results-container h1{ font-size: 30px; }

	.search-results-container h4{ font-size: 18px; }

	.results-section{ padding: 30px 0; }

	.genericpage .generic-inner-container .content > ul.zonelisting > li{ width: 100%;}
	.genericpage .generic-inner-container .content > ul.zonelisting > li > a > div.titleWrap > h2{font-size: 16px;}
	.genericpage .generic-inner-container .content .tabs > ul > li > a {font-size: 16px;}

	.genericpage .generic-inner-container .content .tabs-content h5{  font-size: 18px; }
	.genericpage .generic-inner-container .content .tabs-content .apply-now{  font-size: 14px;}
	.genericpage .generic-inner-container .content .tabs-content .see-details{  font-size: 14px; }
	.genericpage .generic-inner-container .content .tabs-content .pages ul li a { font-size: 14px; }
	.genericpage .generic-inner-container .content .tabs-content .pages ul li span span { font-size: 14px; }

}

@media screen and (min-width:0px) and (max-width:450px){

	.signup-text{ font-size: 11px; }

	.msnry-element{ width: 50%; #padding: 0 5%; box-sizing: border-box; #background: #f2f2f4; margin: 0 0 0 0; }

	.msnry-element p{ display: block; }

	.icon{ right: 30px; }

	.dinosaur{ width: 55%; }

	.coaster{ width: 55%; }


	.interactive-map .download-button{ right: 28%; }
	

	.press-release-section{ padding-bottom: 70px; }

	.image-section, .video-section{ padding-bottom: 50px; }
	
	.media-center .inner-hero-container .hero-title, .image-section h1, .video-section h1{ font-size: 25px; }

	.press-release-container .date{ font-size: 11px; min-width: 60px; }

	.press-release-container .description{ font-size: 12px; height: 50px; }
	
	.careers .inner-hero-form .tabs-content h5{ font-size: 20px; }

	.careers .inner-hero-form .tabs-content h6, .careers .inner-hero-form .tabs-content .apply-now, .careers .inner-hero-form .tabs-content .see-details{ font-size: 18px; }


	footer .links{ text-align: center; width: 100%; direction: rtl; }

	footer .links li{ display: inline-block; float: none; font-size: 11px; }

	footer .links li a{ padding-left: 10px; }


	.inner-hero-contents ul li{ margin-right: 10px; font-size: 18px; }

	.inner-hero-contents .tabs-content p{ font-size: 13px; }

	.inner-hero-form .tabs-content p{ font-size: 13px; }


	.inner-hero-zone .zone-social li{ font-size: 15px; margin-left: 10px; }

	.inner-hero-zone .zone-social li a{ width: 35px; }

	.genericpage .generic-inner-container .content .rides-container > div.ride .imagewrap { width:80%; margin:0 auto; float:none;}
	.genericpage .generic-inner-container .content .rides-container > div.ride .imagewrap img { text-align:center; margin:0 auto;}
	.genericpage .generic-inner-container .content .rides-container > div.ride .copywrap { width:80%; margin:0 auto; float:none;}
	.genericpage .generic-inner-container .content .rides-container > div.ride .copywrap h2 {margin-top:10px; font-size:18px;}
	
}

@media screen and (min-width:0px) and (max-width:400px){

	.msnry-element{ width: 100%; #padding: 0 5%; box-sizing: border-box; #background: #f2f2f4; margin: 0 0 5px 0; }
	.msnry-twitter {min-height: 180px;}

	.hero-copy h1{ font-size: 50px; }

	.owl-dot{ width: 15px; height: 15px; }

	.coaster{ width: 48%; }

	.signup-text{ font-size: 10px; }


	.interactive-map .download-button{ right: 26%; }

	
	.inner-hero-contents .hero-header{ margin-bottom: 15px; }

	.inner-hero-contents ul li{ font-size: 14px; }

	.inner-hero-contents .tabs-content p{ font-size: 12px; }


	.inner-hero-form .tabs-content p{ font-size: 12px; }


	.inner-hero-zone p{ padding: 0 5%; font-size: 13px; }
	

	.media-center .inner-hero-container .hero-title, .image-section h1, .video-section h1{ margin-bottom: 20px; }
	
	.press-release-section{ padding-bottom: 60px; }

	.press-release-container a{ margin-bottom: 10px; }
 
	.press-release-container .date{ font-size: 10px; bottom: 32%; min-width: 50px }

	.press-release-container .description { font-size: 12px; height: 42px; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; display: -webkit-box; box-sizing: border-box; padding: 7px 8px 8px; width: 100%; }
	
	.press-release-section .owl-nav{ top: -50px; }
	.press-release-section .owl-nav .owl-prev {left:25px;}
	.press-release-section .owl-nav .owl-next {right:25px;}
	
	.press-popup-container .fancybox-skin{ padding-top: 35px !important; }

	.press-popup-container .fancybox-skin .fancybox-close{ font-size: 14px !important; }

	.press-popup h1{ font-size: 18px; }

	.press-popup h3{ font-size: 16px; }

	.press-popup p, .press-popup ul li{ font-size: 12px; }
	

	.image-section-item-container .image, .video-section-item-container .video{ margin-bottom: 10px; }
	
	.image-section-item-container .image:nth-child(2), .image-section-item-container .image:nth-child(4){ margin-bottom: 10px; }

	.video-section-item-container .video:nth-child(2), .video-section-item-container .video:nth-child(4){ margin-bottom: 10px; }

	.image-section .owl-nav, .video-section .owl-nav{ top:-50px; }

	.careers .inner-hero-form .tabs > ul > li{ font-size: 18px; margin: 0 5px 10px 0; }

	.careers .inner-hero-form .tabs-content h5{ font-size: 18px; }

	.careers .inner-hero-form .tabs-content h6, .careers .inner-hero-form .tabs-content .apply-now, .careers .inner-hero-form .tabs-content .see-details{ font-size: 16px; }


	.search-results-container h1{ font-size: 28px; }

	.search-results-container h4{ font-size: 16px; }


	.genericpage .generic-inner-container .content .ridestitle > ul > li{width:100%; border-right:0;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:first-child{width:100%;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:last-child{width:100%;}
	.genericpage .generic-inner-container .content .ridestitle > ul > li:nth-child(even) { border-right:0px;}

}


@media screen and (min-width:0px) and (max-width:350px){

	.home .owl-carousel .owl-item{ height: 500px; }

	.hero{ height: 500px; min-height: 500px; }

	.hero-contents{ height: 500px; }

	.hero-copy h1{ font-size: 40px; margin: 40% 0 20px 0; letter-spacing: -3px; }

	.hero-copy p{ font-size: 12px; }

	.signup-text{ font-size: 9px; }


	.interactive-map .download-button{ right: 23%; font-size: 14px; }

	.interactive-map .download-button span img{ width: 15%; }


	.press-release-section{ padding-bottom: 48px; }
	
	.press-release-container .date{ bottom: 36%; }

	.press-release-container .description{ font-size: 11px; height: 35px; padding-top: 2px; }

	.press-release-section .owl-dot, .image-section .owl-dot, .video-section .owl-dot{ width: 8px; height: 8px; }


	.image-section-item-container .image span, .video-section-item-container .video span{ font-size: 12px; padding: 10px; }


	.error-404 .error-container .error-area{ padding: 10% 0; }
	
}
